- fixed BR
authorgrzegol <grzegol@pld-linux.org>
Sun, 17 Aug 2003 21:13:48 +0000 (21:13 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    gDesklets-Weather.spec -> 1.2

gDesklets-Weather.spec

index 0c0351e..f6cbd71 100644 (file)
@@ -10,7 +10,7 @@ Source0:      http://www.pycage.de/download/gdesklets/weather-desklet-%{version}.tar.
 # Source0-md5: 44ab42e910ef0c06c2bf1215b4e077a3
 URL:           http://www.pycage.de/software_gdesklets.html
 Buildrequires: python >= 2.3
-Buildrequires: python-pygtk-devel >= 1.99.14
+Buildrequires: python-pygtk >= 1.99.14
 Requires:      gDesklets
 Conflicts:     gDesklets-StarterKit
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.085561 seconds and 4 git commands to generate.